View Issue Details

IDProjectCategoryView StatusLast Update
0000142SpeedFanOtherpublic2008-05-14 11:43
ReporterDemosthenesAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows XP SP2OS Version
Product Version4.18 
Target VersionFixed in Version4.34 
Summary0000142: Dual monitors causes loss of temperature readings on Nvidia 6800
DescriptionWhen using only one monitor speedfan reports the temperatures from graphics card, however when using dual monitors they are no longer reported. Temperatures are reported normally in the nvidia temperature settings panel.

(also another request fo the fan control for nvidia 6800 as detailed in 000097)
TagsNo tags attached.
Motherboard Model
Video Card ModelAopen Nvidia 6800

Activities

2004-12-07 02:01

 

reports.txt (67,413 bytes)
SINGLE MONITOR

Sender : 
SpeedFan version : SpeedFan 4.18
Motherboard model : Shuttle FN95

*****************************

BIOS CopyRight : XPC    - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix - AwardBIOS v6.00PG
BIOS Date : 11/01/04
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 Processor 3200+ family 15 model 16 stepping 0 brand 0 1004 MHz (128.0 Kb level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 1375 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 34.0   min=34.0   max=34.0   mean=34.0
IT8712F on ISA at $290 Temp2 : 30.0   min=29.0   max=33.0   mean=30.3
IT8712F on ISA at $290 Temp3 : 32.0   min=32.0   max=32.0   mean=32.0
IT8712F on ISA at $290 Fan1 : 3125   min=3125   max=3668   mean=3421
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 5114   min=5114   max=5273   mean=5210
IT8712F on ISA at $290 Pwm1 : 70%   min=70%   max=100%   mean=73%
IT8712F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Vcore1 : 1.36   min=1.06   max=1.36   mean=1.28
IT8712F on ISA at $290 Vcore2 : 1.44   min=1.44   max=1.44   mean=1.44
IT8712F on ISA at $290 +3.3V : 3.26   min=3.26   max=3.26   mean=3.26
IT8712F on ISA at $290 +5V : 4.87   min=4.84   max=4.87   mean=4.86
IT8712F on ISA at $290 +12V : 11.78   min=11.78   max=11.84   mean=11.81
IT8712F on ISA at $290 -12V : -12.03   min=-12.03   max=-12.03   mean=-12.03
IT8712F on ISA at $290 -5V : -0.78   min=-0.78   max=-0.78   mean=-0.78
IT8712F on ISA at $290 +5V : 4.76   min=4.73   max=4.76   mean=4.74
IT8712F on ISA at $290 Vbat : 3.01   min=3.01   max=3.01   mean=3.01
[$13]=$77  [$14]=$D7  [$15]=$59  [$16]=$7F
[$17]=$7F  [$20]=$55  [$21]=$5A  [$22]=$CC
[$23]=$B5  [$24]=$B8  [$25]=$3C  [$26]=$9F
[$27]=$B1  [$28]=$BC
LM75 on nForce2 SMBus at $4E Temp : 0.0   min=0.0   max=0.0   mean=0.0
MAX1617 on I2CNVidia SMBus at $4C Local Temp : 35.0   min=35.0   max=36.0   mean=35.4
MAX1617 on I2CNVidia SMBus at $4C Remote Temp : 56.0   min=56.0   max=56.0   mean=56.0
HD0 (200.0GB) on SMART at $0 HD0 : 38.0   min=38.0   max=38.0   mean=38.0
ST3200822AS (drive 0) : fitness=43%   performance=100%

*****************************

Temp1 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Temp2 --> active=ON  chip=0  index=2 wanted=34  warning=50  offset=0  InTray=ON Used pwms=1 
Temp3 --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Remote Temp --> active=ON  chip=2  index=2 wanted=64  warning=80  offset=0  InTray=OFF Used pwms=1 
Local Temp --> active=ON  chip=2  index=1 wanted=43  warning=50  offset=0  InTray=OFF Used pwms=1 
HD0 --> active=ON  chip=3  index=1 wanted=42  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan01 --> active=ON  chip=0  index=1
Fan02 --> active=ON  chip=0  index=2
Fan03 --> active=ON  chip=0  index=3
Speed01 --> active=ON  chip=0  index=1  min=40  max=100  variate=ON
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce3 250
SMBus Base Address : $4C40
SMBus Revision : A1
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 00E110DE Vendor : 10DE Device : 00E1 (rev A1) - <Unknown device>
00: 10DE 00E1 0006 00B0 00A1 0600 0000 0000 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 00FF 0000
40: 1297 A551 C008 01C0 0022 1111 00D0 0000 0623 003F 0003 0000 0000 0000 0000 0000
60: 3132 0003 4566 0004 0666 0000 0000 0000 0000 0000 0000 0000 3030 0000 1111 0088
80: 8813 0088 00C8 0000 0070 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0007 0000 0066 0066 0000 0000 0000 0000
C0: 0002 0030 421B 1F00 0312 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 00E010DE Vendor : 10DE Device : 00E0 (rev A2) - <Unknown device>
00: 10DE 00E0 000F 00A0 00A2 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0000 0000 0000 0000 0000 0000
40: 1297 A551 F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 FFFF
60: 4001 0000 4401 0000 4801 0000 0000 FFF9 0010 FFFF 0043 0000 0000 0071 D008 0D08
80: D009 D000 0082 0002 003F 0100 0000 0000 0000 0033 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1000 0000 0000 4000 2480 0004 3371 0014 FFF8 BF5F 0000 F000 FF10 FFFF 0000 0730

Bus : 00 Device: 01 Function : 01 --> 00E410DE Vendor : 10DE Device : 00E4 (rev A1) - <Unknown device>
00: 10DE 00E4 0001 00B0 00A1 0C05 0000 0080 EC01 0000 0000 0000 0000 0000 0000 0000
20: 4C01 0000 4C41 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 010A 0103
40: 1297 A551 0001 C002 0000 0000 0000 0000 4C01 0000 4C41 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 00E710DE Vendor : 10DE Device : 00E7 (rev A1) - <Unknown device>
00: 10DE 00E7 0007 00B0 10A1 0C03 0000 0080 2000 E800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0116 0103
40: 1297 A551 0001 FE02 0000 0000 0002 0000 0001 0000 471D 0040 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 0C03 0730

Bus : 00 Device: 02 Function : 02 --> 00E810DE Vendor : 10DE Device : 00E8 (rev A2) - <Unknown device>
00: 10DE 00E8 0006 00B0 20A2 0C03 0000 0080 4000 E800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0315 0103
40: 1297 A551 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8598 0807 0000 0000 0000 00FF 0508 1000 8020 3D89 2280 2577 0044
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 E000 0000 0000 0000 0000 0033 2211 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 6504 0730

Bus : 00 Device: 06 Function : 00 --> 00EA10DE Vendor : 10DE Device : 00EA (rev A1) - <Unknown device>
00: 10DE 00EA 0007 00B0 00A1 0401 0000 0000 E201 0000 E301 0000 0000 E800 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0116 0502
40: 1297 A551 0001 0602 0000 0000 0106 0101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 4804 0730

Bus : 00 Device: 08 Function : 00 --> 00E510DE Vendor : 10DE Device : 00E5 (rev A2) - <Unknown device>
00: 10DE 00E5 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0000 0103
40: 1297 A551 0001 0002 0000 0000 0800 0000 F003 0000 0000 0000 20A8 A8A8 00A6 9920
60: C500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF02 FFFF 0000 0730

Bus : 00 Device: 10 Function : 00 --> 00E310DE Vendor : 10DE Device : 00E3 (rev A2) - <Unknown device>
00: 10DE 00E3 0005 00B0 85A2 0101 0000 0000 09F1 0000 0BF1 0000 0971 0000 0B71 0000
20: EA01 0000 EB01 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0115 0103
40: 1297 A551 0001 0002 0000 0000 0900 0000 0003 0000 0000 0000 A8A8 20A8 006A 2099
60: 0000 C700 0001 0000 0F08 4206 0000 0000 E440 1600 FFFF 01C3 9011 0000 0020 0020
80: 0000 0000 C200 1A2E 0000 3818 0000 0000 0000 0000 D700 EC0F 0006 1006 0000 0101
A0: 0AD0 BF00 1000 0000 575A BEFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF02 FFFF 6B07 0730

Bus : 00 Device: 11 Function : 00 --> 00E210DE Vendor : 10DE Device : 00E2 (rev A2) - <Unknown device>
00: 10DE 00E2 0107 0220 00A2 0604 1000 0001 0000 0000 0000 0000 0100 0A01 00F0 2220
20: E400 E6F0 D800 DFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000A
40: 0001 0000 0000 1FF0 0020 0000 0000 0000 0000 E000 F000 E3FF FFFF FFFF FFFF FFFF
60: 40FF 40FF 0000 2000 0000 2000 FFFF FFFF FFFF FFFF 0000 0000 0000 0000 FFFF FFFF
80: FFFF FFFF 8000 0001 01AB 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: 421B 1F00 0000 0000 000E 0000 0000 0000 0300 0000 0000 0000 000A 0000 0000 0000
C0: 0000 0000 0020 0000 0000 0730 0503 0730 0000 0000 0000 0000 0008 E000 FFFF E3FF
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 00ED10DE Vendor : 10DE Device : 00ED (rev A2) - <Unknown device>
00: 10DE 00ED 0107 00A0 00A2 0604 0000 0001 0000 0000 0000 0000 0200 8002 D0D0 A280
20: E700 E7F0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 0000 0003 0001 0002 0001 0000 0000 0044 0000 1FFE 0000 0000 1FFF 1FFF 0003 0080
60: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F00 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0456 0251 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 001F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0020 7000 00FF
C0: 0000 0000 0000 0000 1013 0000 F000 000F 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0801 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: F600 01E0 F600 01E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 2541 1262 0B21 0000 8C00 080C 0606 3E7B 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 6C4D E696 001F 0000 5DBB 40D4 482B 1850
C0: 0000 0000 0000 0000 0000 0000 0000 0000 FFA1 D07C 87FF B7E4 7F13 DA7E 7F2D DDB8
E0: 7D71 64E8 5B8E 9D0E 71CD E934 5EAF DCE8 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0000 0000 0000 0000 0000 9670 A7DF 0097 0000 0000 0000 07C0 C700
60: 0047 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0003 0000 0070 0000 3570 0002 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003F 8000 0BCF 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0701 000D 0000 0000 0000 0000
E0: 0000 0000 1020 1057 0119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 004110DE Vendor : 10DE Device : 0041 (rev A1) - NVIDIA Corporation NV40.1 GeForce 6800
00: 10DE 0041 0007 02B0 00A1 0300 F800 0000 0000 E400 0008 D800 0000 E500 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0060 0000 0000 0000 0110 0105
40: 0000 0000 0002 0030 0E1B FF00 4312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 07 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 80) - VIA Technologies Inc VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0007 0210 1080 0C00 2008 0000 4000 E702 D001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3044 0000 0000 0050 0000 0000 0000 0113 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 08 Function : 00 --> 432011AB Vendor : 11AB Device : 4320 (rev 13) - Marvell Semiconductor, Inc. 88E8001 Gigabit 32-bit Ethernet Controller with Integrated PHY
00: 11AB 4320 0007 02B0 0013 0200 2008 0000 0000 E702 DC01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 C231 1297 0000 0000 0048 0000 0000 0000 0110 1F17
40: 0000 05F0 8000 01A0 5001 FE02 2E00 0C00 0003 8000 0000 0000 0000 0004 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 11 10 FF 00 00 00 00 00 00 00 20 64 00 1D FF 20   .......... d...
10: FF FF FF 77 D7 59 7F 7F 00 FF 00 FF FF FF FF FF   ...w.Y..........
20: 55 5A CC B5 B8 3C 9F B1 BC 22 1E 20 4D 43 43 43   UZ...<...". MCCC
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
50: FF 2A 81 71 C7 FF 5D 86 90 5D FE 12 80 00 00 00   .*.q..]..]......
60: 01 01 50 38 80 FF FF FF 01 01 50 38 80 FF FF FF   ..P8......P8....
70: 01 01 50 38 80 FF FF FF FF FF FF FF FF FF FF FF   ..P8............
80: 11 10 00 00 00 00 00 00 00 00 20 64 00 1D FF 20   .......... d...
90: FF FF FF 77 D7 59 7F 7F 00 FF 00 FF FF FF FF FF   ...w.Y..........
A0: 55 5A CC B5 B8 3C 9F B1 BC 22 1E 20 4D 43 43 43   UZ...<...". MCCC
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
D0: FF 2A 81 71 C7 FF 5D 86 90 5D FE 12 80 00 00 00   .*.q..]..]......
E0: 01 01 50 38 80 FF FF FF 01 01 50 38 80 FF FF FF   ..P8......P8....
F0: 01 01 50 38 80 FF FF FF FF FF FF FF FF FF FF FF   ..P8............

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $4C00) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $4C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 C0 00 00 00 00 28 28 28 28 40   ..... .....((((@
20: 70 70 40 40 00 00 00 00 00 37 46 30 28 50 00 00   pp@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 85   ................
40: 2C FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ,...............
50: FF FF FF FF FF FF FF FF FF FF FF FF FF 04 23 21   ..............#!
60: 03 B5 98 FF FF 34 32 34 34 30 38 35 FF FF FF FF   .....4244085....
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $4E --> <LM75> (SMBus at $4C40) (No error)
00: 00 00 00 06 06 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

*****************************

Retry attempts info for SMBus at $4C00
  [ -1]=167
  [  0]=167
Retry attempts info for SMBus at $4C40
  [ -1]=170
  [  0]=170
Retry attempts info for SMBus at $3E3F
  [ -1]=62
  [  1]=62
Retry attempts info for SMBus at $3637
  [ -1]=63
  [  1]=63
Retry attempts info for SMBus at $5051
  [ -1]=62
  [  1]=62

*****************************



*****************************



*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: Shuttle Inc
MB model: FN95
MB version: V10
ACPI temp: 40.0
ACPI active trip point: 0.0
ACPI passive trip point: 100.0
ACPI critical trip point: 110.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Shuttle Inc
  Name = Base Board
  PoweredOn = True
  Product = FN95
  SerialNumber =  
  Tag = Base Board
  Version = V10
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0
  ActiveTripPointCount = 1
  CriticalTripPoint = 3832
  CurrentTemperature = 3132
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3732
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:01:20

*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce3 250 SMBUS at $4C00
Linked nVidia nForce3 250 SMBUS at $4C40
Found nVidia GeForce 6800
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $4C00...
Scanning nForce2 SMBus at $4C40...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX1617 found on SMBus at $4C
SMART Enabled for drive 0
Found ST3200822AS (200.0GB)
End of detection


*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce3 250 SMBUS at $4C00
nForce2 SMBus at $4C00 returned <No error>
Linked nVidia nForce3 250 SMBUS at $4C40
SMBus at $4C40 WRITEQ failed ($0A)
nForce2 SMBus at $4C40 returned <no ack>
PCI scan done!
Found nVidia GeForce 6800
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8712F/IT8705F found on ISA at $290
  --> [$13]=$71
  --> [$14]=$C7
  --> [$15]=$81
  --> [$16]=$81
  --> [$17]=$81
  --> FAN_CTL1 is set to SmartGuardian
  --> FAN_CTL2 is set to ON/OFF
  --> FAN_CTL3 is set to ON/OFF
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> FAN1 divisor : 16
 -> FAN2 divisor : 16
 -> FAN3 divisor : 8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$12 r[$22]=$06 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8712F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $12 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$12
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $12 $06
SuperIO Chip=IT8712F
 --> [$25]=$00
 --> [$26]=$00
 --> [$27]=$00
 --> [$28]=$00
 --> [$29]=$00
 --> [$2A]=$21
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0000 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0300 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning nForce2 SMBus at $4C00...
Something is at address $30
Something is at address $50
Scanning nForce2 SMBus at $4C40...
Something is at address $4E
LM84 configuration register=$07 ($4E)
MAX1617 configuration byte=$06 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Scanning I2CNVidia SMBus at $3D403E3F...
Something is at address $50
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $4C
LM84 configuration register=$00 ($4C)
LM84 manufacturer id=$05 ($4C)
MAX1617 configuration byte=$00 ($4C)
MAX1617 conversion rate=$05 ($4C)
MAX1617 status byte=$00 ($4C)
MAX1617 found on SMBus at $4C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 24321
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 200.0
End of DEBUG DATA for drive 0
Found ST3200822AS (200.0GB)
Found ST3200822AS Firmware revision <3.01> (200.0GB) Serial <3LJ2ALYC>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($F1B0 $1749 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$3C  WORST=$37  RAW=$000009524F7C  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$60  WORST=$60  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000057  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$48  WORST=$3C  RAW=$0000011BA302  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000001E9  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000003B  THRSHLD=$14  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$26  WORST=$2C  RAW=$000000000026  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 38C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$3C  WORST=$37  RAW=$000009524F7C  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=TA Increase Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 1 offset (76) = 0
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (200.0GB) on SMART @ $0
PWM from IT8712F@$290(onISA@$290) -->
  Speed01 40 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp1 40 50 0
  PWM 1 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp2 34 50 0
  PWM 1 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  properly added
Temperature from MAX1617@$4C(onSMBusI2CNVidia@$3D405051) -->
  Remote Temp 64 80 0
  PWM 1 from 0
  properly added
Temperature from MAX1617@$4C(onSMBusI2CNVidia@$3D405051) -->
  Local Temp 43 50 0
  PWM 1 from 0
  properly added
Temperature from ST3200822AS3LJ2ALYC -->
  HD0 42 50 0
  properly added
Temperature from LM75@$4E(onSMBusnForce2@$4C40) -->
  Temp 40 50 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan01
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan02
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan03
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Preparing report...














































DUAL MONITORS

Sender : 
SpeedFan version : SpeedFan 4.18
Motherboard model : Shuttle FN95 

*****************************

BIOS CopyRight : XPC    - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix - AwardBIOS v6.00PG
BIOS Date : 11/01/04
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 Processor 3200+ family 15 model 16 stepping 0 brand 0 1004 MHz (128.0 Kb level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 1004 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 36.0   min=28.0   max=36.0   mean=36.0
IT8712F on ISA at $290 Temp2 : 27.0   min=23.0   max=31.0   mean=27.0
IT8712F on ISA at $290 Temp3 : 33.0   min=27.0   max=34.0   mean=33.0
IT8712F on ISA at $290 Fan1 : 1455   min=1455   max=3835   mean=1462
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 5273   min=5114   max=5444   mean=5341
IT8712F on ISA at $290 Pwm1 : 40%   min=40%   max=100%   mean=44%
IT8712F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Vcore1 : 1.06   min=1.06   max=1.36   mean=1.06
IT8712F on ISA at $290 Vcore2 : 1.44   min=1.44   max=1.46   mean=1.44
IT8712F on ISA at $290 +3.3V : 3.26   min=3.25   max=3.26   mean=3.26
IT8712F on ISA at $290 +5V : 4.84   min=4.78   max=4.87   mean=4.84
IT8712F on ISA at $290 +12V : 11.90   min=11.78   max=11.90   mean=11.90
IT8712F on ISA at $290 -12V : -12.03   min=-12.11   max=-12.03   mean=-12.04
IT8712F on ISA at $290 -5V : -0.78   min=-0.83   max=-0.78   mean=-0.78
IT8712F on ISA at $290 +5V : 4.73   min=4.65   max=4.76   mean=4.73
IT8712F on ISA at $290 Vbat : 3.01   min=3.01   max=3.01   mean=3.01
[$13]=$77  [$14]=$D7  [$15]=$33  [$16]=$7F
[$17]=$7F  [$20]=$42  [$21]=$5A  [$22]=$CC
[$23]=$B4  [$24]=$BA  [$25]=$3C  [$26]=$9F
[$27]=$B0  [$28]=$BC
LM75 on nForce2 SMBus at $4E Temp : 0.0   min=0.0   max=0.0   mean=0.0
HD0 (200.0GB) on SMART at $0 HD0 : 39.0   min=26.0   max=39.0   mean=39.0
ST3200822AS (drive 0) : fitness=43%   performance=100%

*****************************

Temp1 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Temp2 --> active=ON  chip=0  index=2 wanted=34  warning=50  offset=0  InTray=ON Used pwms=1 
Temp3 --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
HD0 --> active=ON  chip=2  index=1 wanted=42  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan01 --> active=ON  chip=0  index=1
Fan02 --> active=ON  chip=0  index=2
Fan03 --> active=ON  chip=0  index=3
Speed01 --> active=ON  chip=0  index=1  min=40  max=100  variate=ON
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce3 250
SMBus Base Address : $4C40
SMBus Revision : A1
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 00E110DE Vendor : 10DE Device : 00E1 (rev A1) - <Unknown device>
00: 10DE 00E1 0006 00B0 00A1 0600 0000 0000 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 00FF 0000
40: 1297 A551 C008 01C0 0022 1111 00D0 0000 0623 003F 0003 0000 0000 0000 0000 0000
60: 3132 0003 4566 0004 0666 0000 0000 0000 0000 0000 0000 0000 3030 0000 1111 0088
80: 8813 0088 00C8 0000 0070 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0007 0000 0066 0066 0000 0000 0000 0000
C0: 0002 0030 421B 1F00 0312 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 00E010DE Vendor : 10DE Device : 00E0 (rev A2) - <Unknown device>
00: 10DE 00E0 000F 00A0 00A2 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0000 0000 0000 0000 0000 0000
40: 1297 A551 F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 FFFF
60: 4001 0000 4401 0000 4801 0000 0000 FFF9 0010 FFFF 0043 0000 0000 0071 D008 0D08
80: D009 D000 0082 0002 003F 0100 0000 0000 0000 0033 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1000 0000 0000 4000 2480 0004 3371 0014 FFF8 BF5F 0000 F000 FF10 FFFF 0000 0730

Bus : 00 Device: 01 Function : 01 --> 00E410DE Vendor : 10DE Device : 00E4 (rev A1) - <Unknown device>
00: 10DE 00E4 0001 00B0 00A1 0C05 0000 0080 EC01 0000 0000 0000 0000 0000 0000 0000
20: 4C01 0000 4C41 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 010A 0103
40: 1297 A551 0001 C002 0000 0000 0000 0000 4C01 0000 4C41 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 00E710DE Vendor : 10DE Device : 00E7 (rev A1) - <Unknown device>
00: 10DE 00E7 0007 00B0 10A1 0C03 0000 0080 2000 E800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0116 0103
40: 1297 A551 0001 FE02 0000 0000 0002 0000 0001 0000 471D 0040 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 6403 0730

Bus : 00 Device: 02 Function : 02 --> 00E810DE Vendor : 10DE Device : 00E8 (rev A2) - <Unknown device>
00: 10DE 00E8 0006 00B0 20A2 0C03 0000 0080 4000 E800 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0315 0103
40: 1297 A551 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8598 0807 0000 0000 0000 00FF 0508 1000 8020 3D89 2280 2577 00A4
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 E000 0000 0000 0000 0000 0033 2211 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 6705 0730

Bus : 00 Device: 06 Function : 00 --> 00EA10DE Vendor : 10DE Device : 00EA (rev A1) - <Unknown device>
00: 10DE 00EA 0007 00B0 00A1 0401 0000 0000 E201 0000 E301 0000 0000 E800 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0116 0502
40: 1297 A551 0001 0602 0000 0000 0106 0101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 6504 0730

Bus : 00 Device: 08 Function : 00 --> 00E510DE Vendor : 10DE Device : 00E5 (rev A2) - <Unknown device>
00: 10DE 00E5 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0000 0103
40: 1297 A551 0001 0002 0000 0000 0800 0000 F003 0000 0000 0000 20A8 A8A8 00A6 9920
60: C500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF02 FFFF 0000 0730

Bus : 00 Device: 10 Function : 00 --> 00E310DE Vendor : 10DE Device : 00E3 (rev A2) - <Unknown device>
00: 10DE 00E3 0005 00B0 85A2 0101 0000 0000 09F1 0000 0BF1 0000 0971 0000 0B71 0000
20: EA01 0000 EB01 0000 0000 0000 1297 A551 0000 0000 0044 0000 0000 0000 0115 0103
40: 1297 A551 0001 0002 0000 0000 0900 0000 0003 0000 0000 0000 A8A8 20A8 006A 2099
60: 0000 C700 0001 0000 0F08 4206 0000 0000 E440 1600 FFFF 01C3 9011 0000 0020 0020
80: 0000 0000 6200 0D21 0000 3810 0000 0000 0000 0000 F900 EC0F 0006 1006 0000 0101
A0: 0AD0 DF00 1000 0000 574A BEFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF02 FFFF 6608 0730

Bus : 00 Device: 11 Function : 00 --> 00E210DE Vendor : 10DE Device : 00E2 (rev A2) - <Unknown device>
00: 10DE 00E2 0107 0220 00A2 0604 1000 0001 0000 0000 0000 0000 0100 0A01 00F0 2220
20: E400 E6F0 D800 DFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000A
40: 0001 0000 0000 1FF0 0020 0000 0000 0000 0000 E000 F000 E3FF FFFF FFFF FFFF FFFF
60: 40FF 40FF 0000 2000 0000 2000 FFFF FFFF FFFF FFFF 0000 0000 0000 0000 FFFF FFFF
80: FFFF FFFF 8000 0001 01AB 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: 421B 1F00 0000 0000 000E 0000 0000 0000 0300 0000 0000 0000 000A 0000 0000 0000
C0: 0000 0000 0020 0000 0000 0730 0603 0730 0000 0000 0000 0000 0008 E000 FFFF E3FF
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 00ED10DE Vendor : 10DE Device : 00ED (rev A2) - <Unknown device>
00: 10DE 00ED 0107 00A0 00A2 0604 0000 0001 0000 0000 0000 0000 0200 8002 D0D0 A280
20: E700 E7F0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 0000 0003 0001 0002 0001 0000 0000 0044 0000 1FFE 0000 0000 1FFF 1FFF 0003 0080
60: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F00 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0456 0251 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 001F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0020 7000 00FF
C0: 0000 0000 0000 0000 1013 0000 F000 000F 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0801 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: F600 01E0 F600 01E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 2541 1262 0B21 0000 8C00 080C 0606 3E7B 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 FAF0 C3AD 006D 0000 5DBB 4004 783A 1800
C0: 0000 0000 0000 0000 0000 0000 0000 0000 FFB1 D07C 87F7 33C4 7F13 D85E 6F8F DDB9
E0: 7D7B 6629 DBAC 99CE 71CC E934 5EAF D8EC 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0000 0000 0000 0000 0000 0120 0000 0082 0000 0000 0000 27C0 CF0C
60: 0047 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0003 0000 0070 0000 3570 0002 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003F 8000 49FF 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0701 000D 0000 0000 0000 0000
E0: 0000 0000 1020 1055 0119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 004110DE Vendor : 10DE Device : 0041 (rev A1) - NVIDIA Corporation NV40.1 GeForce 6800
00: 10DE 0041 0007 02B0 00A1 0300 F800 0000 0000 E400 0008 D800 0000 E500 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0060 0000 0000 0000 0110 0105
40: 0000 0000 0002 0030 0E1B FF00 4312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 07 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev 80) - VIA Technologies Inc VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0007 0210 1080 0C00 2008 0000 4000 E702 D001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3044 0000 0000 0050 0000 0000 0000 0113 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 08 Function : 00 --> 432011AB Vendor : 11AB Device : 4320 (rev 13) - Marvell Semiconductor, Inc. 88E8001 Gigabit 32-bit Ethernet Controller with Integrated PHY
00: 11AB 4320 0007 02B0 0013 0200 2008 0000 0000 E702 DC01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 C231 1297 0000 0000 0048 0000 0000 0000 0110 1F17
40: 0000 05F0 8000 01A0 5001 FE02 2E00 0C00 0003 8000 0000 0000 0000 0004 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 11 10 FF 00 00 00 00 00 00 00 20 64 00 3A FF 20   .......... d.:.
10: FF FF FF 77 D7 33 7F 7F 00 FF 00 FF FF FF FF FF   ...w.3..........
20: 42 5A CC B4 BA 3C 9F B0 BC 24 1B 21 9F 00 00 00   BZ...<...$.!....
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
50: FF 2A 81 71 C7 FF 5D 84 90 5D FE 12 80 00 00 00   .*.q..]..]......
60: 01 01 50 38 80 FF FF FF 01 01 50 38 80 FF FF FF   ..P8......P8....
70: 01 01 50 38 80 FF FF FF FF FF FF FF FF FF FF FF   ..P8............
80: 11 10 00 00 00 00 00 00 00 00 20 64 00 3A FF 20   .......... d.:.
90: FF FF FF 77 D7 33 7F 7F 00 FF 00 FF FF FF FF FF   ...w.3..........
A0: 42 5A CC B4 BA 3C 9F B0 BC 24 1B 21 9F 00 00 00   BZ...<...$.!....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF   ........-.......
D0: FF 2A 81 71 C7 FF 5D 84 90 5D FE 12 80 00 00 00   .*.q..]..]......
E0: 01 01 50 38 80 FF FF FF 01 01 50 38 80 FF FF FF   ..P8......P8....
F0: 01 01 50 38 80 FF FF FF FF FF FF FF FF FF FF FF   ..P8............

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $4C00) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $50 --> <RAM> (SMBus at $4C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 04 01 02 20 C0 00 00 00 00 28 28 28 28 40   ..... .....((((@
20: 70 70 40 40 00 00 00 00 00 37 46 30 28 50 00 00   pp@@.....7F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 85   ................
40: 2C FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ,...............
50: FF FF FF FF FF FF FF FF FF FF FF FF FF 04 23 21   ..............#!
60: 03 B5 98 FF FF 34 32 34 34 30 38 35 FF FF FF FF   .....4244085....
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $4E --> <LM75> (SMBus at $4C40) (No error)
00: 00 00 00 08 08 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 FF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

*****************************

Retry attempts info for SMBus at $4C00
  [ -1]=167
  [  0]=167
Retry attempts info for SMBus at $4C40
  [ -1]=170
  [  0]=170

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: Shuttle Inc
MB model: FN95
MB version: V10
ACPI temp: 40.0
ACPI active trip point: 0.0
ACPI passive trip point: 100.0
ACPI critical trip point: 110.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = Shuttle Inc
  Name = Base Board
  PoweredOn = True
  Product = FN95
  SerialNumber =  
  Tag = Base Board
  Version = V10
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0
  ActiveTripPointCount = 1
  CriticalTripPoint = 3832
  CurrentTemperature = 3132
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3732
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 0 days 01:35:23

*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce3 250 SMBUS at $4C00
Linked nVidia nForce3 250 SMBUS at $4C40
Found nVidia GeForce 6800
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $4C00...
Scanning nForce2 SMBus at $4C40...
LM75 found on SMBus at $4E
SMART Enabled for drive 0
Found ST3200822AS (200.0GB)
End of detection


*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce3 250 SMBUS at $4C00
nForce2 SMBus at $4C00 returned <No error>
Linked nVidia nForce3 250 SMBUS at $4C40
SMBus at $4C40 WRITEQ failed ($0A)
nForce2 SMBus at $4C40 returned <no ack>
PCI scan done!
Found nVidia GeForce 6800
Linked nVidiaI2C0 SMBUS at $3D403E3F
NVidia I2C at $3D403E3F test failed ($05)
SMBus removed!
Linked nVidiaI2C1 SMBUS at $3D403637
NVidia I2C at $3D403637 test failed ($05)
SMBus removed!
Linked nVidiaI2C2 SMBUS at $3D405051
NVidia I2C at $3D405051 test failed ($05)
SMBus removed!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8712F/IT8705F found on ISA at $290
  --> [$13]=$71
  --> [$14]=$C7
  --> [$15]=$81
  --> [$16]=$81
  --> [$17]=$81
  --> FAN_CTL1 is set to SmartGuardian
  --> FAN_CTL2 is set to ON/OFF
  --> FAN_CTL3 is set to ON/OFF
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Diode
 -> Temperature sensor diode 3 : Thermistor
 -> FAN1 divisor : 16
 -> FAN2 divisor : 16
 -> FAN3 divisor : 8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$12 r[$22]=$06 r[$07]=$01 
NEW --> SuperIO chip=ITE IT8712F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $12 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$12
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $12 $06
SuperIO Chip=IT8712F
 --> [$25]=$00
 --> [$26]=$00
 --> [$27]=$00
 --> [$28]=$00
 --> [$29]=$00
 --> [$2A]=$21
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$03F8 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0378 [$62]=$0000 [$64]=$0080 (enabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0800 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0300 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning nForce2 SMBus at $4C00...
Something is at address $30
Something is at address $50
Scanning nForce2 SMBus at $4C40...
Something is at address $4E
LM84 configuration register=$12 ($4E)
MAX1617 configuration byte=$12 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 24321
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 200.0
End of DEBUG DATA for drive 0
Found ST3200822AS (200.0GB)
Found ST3200822AS Firmware revision <3.01> (200.0GB) Serial <3LJ2ALYC>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($F1B0 $1749 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$3D  WORST=$37  RAW=$0000091D7334  THRSHLD=$06  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$60  WORST=$60  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000056  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$48  WORST=$3C  RAW=$0000011B5969  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000001E8  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000003A  THRSHLD=$14  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$1A  WORST=$2C  RAW=$00000000001A  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 26C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$3C  WORST=$37  RAW=$0000091D7334  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=TA Increase Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor no longer detected -->
Old sensor properly detected -->
  HD0 (200.0GB) on SMART @ $0
PWM from IT8712F@$290(onISA@$290) -->
  Speed01 40 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp1 40 50 0
  PWM 1 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp2 34 50 0
  PWM 1 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  properly added
Temperature from UNKNOWN (MAX1617@$4C(onSMBusI2CNVidia@$3D405051)) -->
  Remote Temp 64 80 0
  not found in list
Temperature from UNKNOWN (MAX1617@$4C(onSMBusI2CNVidia@$3D405051)) -->
  Local Temp 43 50 0
  not found in list
Temperature from ST3200822AS3LJ2ALYC -->
  HD0 42 50 0
  properly added
Temperature from LM75@$4E(onSMBusnForce2@$4C40) -->
  Temp 40 50 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan01
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan02
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan03
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Preparing report...
reports.txt (67,413 bytes)

alfredo

2004-12-10 11:56

manager   ~0000518

Do you switch to dual monitor while in Windows? Do you get back again video card readings if you switch back to single monitor and restart SpeedFan?

Demosthenes

2004-12-10 19:39

reporter   ~0000525

When I boot with two monitors connected it automatically starts in dual screen mode and there are no readings from the graphics card, if I then disable the second monitor and restart speedfan there are still no readings, if I physically unplug the monitor from the card and restart speedfan still no readings. If however I boot with only one monitor connected then speedfan does display the readings.

Issue History

Date Modified Username Field Change
2004-12-07 02:00 Demosthenes New Issue
2004-12-07 02:01 Demosthenes File Added: reports.txt
2004-12-07 02:01 Demosthenes Video Card Model => Aopen Nvidia 6800
2004-12-10 11:56 alfredo Note Added: 0000518
2004-12-10 11:56 alfredo Status assigned => acknowledged
2004-12-10 19:39 Demosthenes Note Added: 0000525
2008-05-14 11:43 alfredo Status acknowledged => resolved
2008-05-14 11:43 alfredo Resolution open => fixed
2008-05-14 11:43 alfredo Fixed in Version => 4.34